<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <title>Document 09/11/22</title>
    <script src="script.js"></script>
</head>
<body>
    Um documento
    <div id="div">

    </div>
</body>
</html>
